@charset "utf-8";

/* ----------------------------------------------------css_default */
img {
	border:none;
	margin:0;
	padding:0;
}

h1,h2 {
	margin:0;
	padding:0;
}

h2,h3,h4,h5,h6,p,address{
	font-size:100%;
	font-weight:normal;
	font-style:normal;}


a	{color: #b04c69;}
a:hover	{color: #ff6600; text-decoration:none;}

body	{
	margin:0 auto;
	padding:0px;
	text-align:center;
}

#main {
	width: 859px;
	margin:0 auto;
	text-align:left;
}


#left_img {
	width:177px;
	float:left;
}

#right_main {
	width:682px;
	text-align:left;
	margin:0;
	padding:0;
	vertical-align:top;
	float:left;
}



#header {
	margin-bottom:11px;
	vertical-align:top;
}

#header .logo {
	width:219px;
	float:left;
}

#header_right {
	width:160px;
	text-align:right;
	float:right;
}
#header_right .btn_eng {
	margin:0 0 12px 10px;
}

/* ---------------------------------------------------------グローバルメニュー */

#mainMenu {
	width:682px;
}

#mainMenu ul{  
  list-style-type: none;  
  margin: 0;  
  padding: 0;  
}

#mainMenu li {
	height:26px;
	background:url(../pics/slash.gif) no-repeat 0 0;
	padding:0 0 5px 8px;
	float:left;
}

.menufirst {
	background:none!important;
	padding-left:0px;
}

/* ---------------------------------------------------------見出し部分 */

#headline .news_h2 {
	background-image:url(../pics/news_mainImage.gif);
	width:682px;
	height:237px;
	margin:0;
	padding:0;
	text-indent:100%;
  white-space:nowrap;
	overflow:hidden;
}

#headline .animation_h2 {
	background-image:url(../pics/animation_mainImage.gif);
	width:682px;
	height:237px;
	margin:0;
	padding:0;
	text-indent:100%;
  white-space:nowrap;
	overflow:hidden;
}

#headline .author_h2 {
	background-image:url(../pics/author_mainImage.gif);
	width:682px;
	height:237px;
	margin:0;
	padding:0;
	text-indent:100%;
  white-space:nowrap;
	overflow:hidden;
}

#headline .about_h2 {
	background-image:url(../pics/about_mainImage.gif);
	width:682px;
	height:237px;
	margin:0;
	padding:0;
	text-indent:100%;
  white-space:nowrap;
	overflow:hidden;
}

#headline .goods_h2{
	background-image:url(../pics/goods_mainImage.gif);
	width:682px;
	height:237px;
	margin:0;
	padding:0;
	text-indent:100%;
  white-space:nowrap;
	overflow:hidden;
}

#headline .contact_h2{
	background-image:url(../pics/contact_mainImage.gif);
	width:682px;
	height:237px;
	margin:0;
	padding:0;
	text-indent:100%;
  white-space:nowrap;
	overflow:hidden;
}

/* ---------------------------------------------------------フッター */
#footer{
	width:682px;
	margin:0 auto;
	text-align:center;
	padding:0;
	border:solid red 0px;
}

#footer	a{color:#6eb92b; font-family:'ＭＳ Ｐゴシック',sans-serif; font-weight:bold;}

#footer	a:hover{color:#ff6600; font-family:'ＭＳ Ｐゴシック',sans-serif; font-weight:bold;}

#footer	p{margin-top:2px; padding-bottom:30px; text-align:left; font-size:10px; line-height:15px; letter-spacing:1px; color:#666666; font-family:'ＭＳ Ｐゴシック',sans-serif; font-weight:normal;}

#footer	img{margin:0 30px 0 60px;}



/*///////////////////////////////////////////////////// CONTENTS UNIQUE CSS //////////////////*/

#contents_main {
	width:662px;
	_width:642px;
	background-color:#66CC00;
	text-align:left;
	margin:0;
	padding:5px 10px 10px 10px;
}

#contents_inner {
	width:662px;
	background-color:#FFF;
	margin:0;
	padding-top:10px;
}

#sp_youtube {
	display:none;
}

/*clearFix*/
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clear {
	clear:both;
}
